body {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_body.jpg) repeat;
margin:auto;
}

a {
color:#fff;
text-decoration:none;
}

a:hover {
color:#fff;
text-decoration:underline;
}

#menu {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_menu.gif) no-repeat;
float:left; display:inline;
height:34px;
margin:0;
padding:2px 0 0 10px;
width:950px;
}

#menu .sp {
float:left; display:inline;
margin:0;
padding:4px 0 0;
}

.seta_verde {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/seta.gif) no-repeat;
float:left; display:inline;
height:11px;
width:11px;
}

.bt_home {
float:left; display:inline;
height:21px;
width:25px;
}

.bt_home a {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bhome.gif) no-repeat;
float:left; display:inline;
height:21px;
width:25px;
}

.bt_home a:hover {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bhome_on.gif) no-repeat;
float:left; display:inline;
height:21px;
width:25px;
}

.cx_login {
float:right; display:inline;
height:10px;
padding:13px 0 0;
width:300px;
}

.lks_cl {
color:#626262;
float:right; display:inline;
font-size:11px;
padding-right:5px;
padding-top:5px;
}

.lks_cl a {
color:#fff;
text-decoration:none;
}

.lks_cl a:hover {
color:#fff;
text-decoration:underline;
}

.space {
float:left; display:inline;
height:40px;
width:300px;
}

.bt_registese a {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bregistese.gif) no-repeat;
float:right; display:inline;
height:22px;
width:87px;
}

.bt_registese a:hover {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bregistese_on.gif) no-repeat;
float:right; display:inline;
height:22px;
width:87px;
}

.bk_pesquisa {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_pesquisa.gif) no-repeat;
float:right; display:inline;
height:25px;
padding:6px 0pt 0pt 15px;
width:292px;
}

.bt_ok a {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bt_ok.gif) no-repeat;
float:left; display:inline;
height:23px;
margin-left:2px;
width:30px;
}

.bt_ok a:hover {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bt_ok_on.gif) no-repeat;
float:left; display:inline;
height:23px;
margin-left:2px;
width:30px;
}

.cx_pesquisa {
background:#fff;
border:none;
font-size:10px;
margin-top:3px;
width:185px;
}

.sep_menu {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/sep_menu.gif) repeat-x;
float:left; display:inline;
height:15px;
width:960px;
}

.bt {
margin-left:auto;
margin-right:auto;
width:955px;
}

.powered {
float:left; display:inline;
height:25px;
padding:5px 0 0;
width:123px;
}

#container {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_content.gif) no-repeat;
color:#fff;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
height:auto;
margin-left:auto;
margin-right:auto;
padding:0;
text-align:left;
width:955px;
}

#logo {
float:left; display:inline;
height:48px;
margin-top:0;
width:450px;
}

.logos {
float:left; display:inline;
height:50px;
margin-top:0;
width:960px;
}

.topcxdds {
background-color:#949494;
color:#fff;
float:left; display:inline;
font-size:12px;
font-weight:bold;
height:20px;
margin-right:0;
padding:5px 0 0 10px;
width:297px;
}

.cxpesq {
background-color:#fff;
border:1px #d4d7da solid;
font-size:11px;
width:100px;
}

.bkcxdds {
background-color:#e5e5e5;
color:#666;
float:right; display:inline;
font-size:11px;
height:auto;
padding:5px 10px 10px;
width:287px;
}

#cxdds {
float:right; display:inline;
height:auto;
margin-top:5px;
width:307px;
}

.PTCOM_FOOTER {
color:#9e9b8f;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

.PTCOM_FOOTER a,.PTCOM_FOOTER a:visited {
text-decoration:underline;
}

p {
margin:0;
padding:5px 0;
}

.fleft {
float:left; display:inline;
}

.fright {
float:right; display:inline;
}

#linhapeslogin {
float:right; display:inline;
height:auto;
margin-right:0;
padding-right:5px;
padding-top:0;
text-align:right;
width:500px;
}

.bregistese {
float:left; display:inline;
height:26px;
padding-top:12px;
}

.pesq {
float:right; display:inline;
height:30px;
margin-left:5px;
margin-top:25px;
}

#linhamenutop {
float:right; display:inline;
height:30px;
margin-right:0;
margin-top:10px;
text-align:right;
}

#linhamenutop2 {
float:right; display:inline;
height:26px;
margin-right:0;
margin-top:9px;
text-align:right;
}

#linhamenu1 {
float:righ;
padding-left:0;
padding-right:3px;
padding-top:7px;
text-align:right;
width:auto;
}

#linhamenu {
height:10px;
margin-right:5px;
padding-left:311px;
padding-top:0;
}

.nick {
color:#0c728d;
font-size:12px;
font-weight:bold;
}

#fontmenulogin {
float:left; display:inline;
height:26px;
padding-right:3px;
padding-top:18px;
}

.fontmenu {
color:#cc0001;
float:righ;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:2px;
}

.fontmenu a {
color:#000;
text-decoration:none;
}

.fontmenu a:link {
color:#000;
text-decoration:none;
}

.fontmenu a:visited {
color:#000;
text-decoration:none;
}

.fontmenu a:active {
color:#000;
text-decoration:none;
}

.fontmenu a:hover {
color:#000;
text-decoration:underline;
}

#linhamenu2 {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_menu.gif) no-repeat;
float:left; display:inline;
height:30px;
margin-top:0;
padding:0 5px;
width:930px;
}

.fontmenu2 {
color:#fff;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
padding:8px 10px 0;
}

#categorias {
clear:both;
color:#fff;
font-size:11px;
height:15px;
padding-left:16px;
width:600px;
}

.fontmenu2 a {
color:#fff;
text-decoration:none;
}

.fontmenu2 a:link {
color:#fff;
text-decoration:none;
}

.fontmenu2 a:visited {
color:#fff;
text-decoration:none;
}

.fontmenu2 a:active {
color:#fff;
text-decoration:none;
}

.fontmenu2 a:hover {
color:#fff;
text-decoration:underline;
}

.bajuda {
color:#cc0001;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:6px 10px 0;
}

.bajuda a {
color:#cc0001;
text-decoration:none;
}

.bajuda a:link {
color:#cc0001;
text-decoration:none;
}

.bajuda a:visited {
color:#cc0001;
text-decoration:none;
}

.bajuda a:active {
color:#cc0001;
text-decoration:none;
}

.bajuda a:hover {
color:#cc0001;
text-decoration:underline;
}

.altlinha {
line-height:22px;
}

#contentleft {
float:left; display:inline;
width:636px;
}

#contentright {
float:right; display:inline;
width:305px;
}

.ftcinza {
color:#a5a5a4;
}

.quero {
color:#fff;
float:left; display:inline;
font-weight:bold;
width:140px;
}

.ftcinzaesc {
color:#ab1e15;
}

.ftcinzaclaro {
color:#fff;
}

.ftgreen {
color:#bd3a27;
}

.ftorange {
color:#f19d18;
}

.fred {
color:#0c728d;
}

.tcinza {
color:#d5d5d5;
font-size:16px;
}

.bts_navvideo {
padding:5px;
}

.lkbts {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_lkbts.gif) repeat-x;
color:#fff;
float:left; display:inline;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
height:15px;
margin-top:5px;
padding:2px 0 0 10px;
width:945px;
}

.lkbts a {
color:#fff;
text-decoration:none;
}

.lkbts a:link {
color:#fff;
text-decoration:none;
}

.lkbts a:visited {
color:#fff;
text-decoration:none;
}

.lkbts a:active {
color:#fff;
text-decoration:none;
}

.lkbts a:hover {
color:#fff;
text-decoration:underline;
}

.titulotop {
color:#858184;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding:0 0 0 15px;
}

.titulotop2 {
color:#858184;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
}

.tit_verybig {
color:#858184;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
height:18px;
padding:2px 0 0;
width:605px;
}

.ftgreenlittle {
color:#fff;
font-size:11px;
}

.ftgreenlittle a {
color:#fff;
text-decoration:none;
}

.ftgreenlittle a:hover {
color:#fff;
text-decoration:underline;
}

#tags {
height:auto;
line-height:30px;
padding:10px 10px 10px 0;
text-align:justify;
}

#tags .tag_size1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#tags .tag_size1 a {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size1 a:link {
color:#595959;
padding:3px;
text-decoration:none;
}

.tag_size1 a:visited {
color:#595959;
padding:3px;
text-decoration:none;
}

.tag_size1 a:active {
color:#595959;
padding:3px;
text-decoration:none;
}

#tags .tag_size1 a:hover {
color:#d5d5d5;
padding:3px;
text-decoration:none;
}

#tags .tag_size2 {
font-family:Arial, Helvetica, sans-serif;
font-size:19px;
}

#tags .tag_size2 a {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size2 a:link {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size2 a:visited {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size2 a:active {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

#tags .tag_size2 a:hover {
color:#d5d5d5;
padding:3px;
text-decoration:none;
}

#tags .tag_size3 {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
}

#tags .tag_size3 a {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size3 a:link {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size3 a:visited {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

.tag_size3 a:active {
color:#b8b8b8;
padding:3px;
text-decoration:none;
}

#tags .tag_size3 a:hover {
color:#d5d5d5;
padding:3px;
text-decoration:none;
}

#tags2 {
_padding-top:5px;
line-height:16px;
padding:20px 10px 10px 0;
text-align:justify;
}

#tags2 .tag_size1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#tags2 .tag_size1 a {
color:#595959;
padding:3px;
text-decoration:none;
}

#tags2 .tag_wrap {
overflow:hidden;
text-overflow:elliddsis;
white-space:nowrap;
width:285px;
}

#tags2 .tag_size1 a:hover {
color:#bb2e2d;
padding:3px;
text-decoration:none;
}

.littleft {
color:#fff;
font-family:Verdana, Helvetica, sans-serif;
font-size:9px;
}

.mediumft {
color:#b5afaf;
font-family:Verdana, Helvetica, sans-serif;
font-size:10px;
line-height:14px;
}

.bigft {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
}

.txtcontent {
padding:15px 0 0 15px;
}

.txtcontent2 {
padding:15px 15px 0;
}

.txtcontenttop {
padding:18px 0 0;
}

.txtcontentleft {
padding:0 0 0 10px;
}

.txtcontentright {
padding:0 15px 0 0;
}

#registo {
padding:0 0 0 55px;
width:500px;
}

#registo .lf {
float:left; display:inline;
padding-top:8px;
width:80px;
}

#registo .rg {
float:left; display:inline;
padding-top:3px;
width:350px;
}

#registo .lf2 {
float:left; display:inline;
padding-top:8px;
width:140px;
}

.login {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_login.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:192px;
width:285px;
}

#login {
padding:0 0 0 15px;
width:250px;
}

#login .lf {
float:left; display:inline;
padding-top:8px;
width:70px;
}

#login .rg {
float:left; display:inline;
padding-top:3px;
width:170px;
}

#login .cx {
font-size:10px;
width:100px;
}

#contentscroll {
color:#7f7c71;
float:left; display:inline;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:9px;
height:380px;
margin-top:15px;
overflow:auto;
padding:0;
width:300px;
}

#boxfundo {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_login2.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:250px;
padding:10px 0 0 15px;
width:600px;
}

.boxs {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_boxs.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:119px;
margin:3px 0;
width:292px;
}

.boxscroll {
color:#7f7c71;
float:left; display:inline;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
height:100px;
line-height:18px;
margin:10px 0 5px 10px;
overflow:auto;
padding:0;
width:260px;
}

#bigboxfundo {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bkbigbox.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:auto;
padding:10px 0 0 15px;
width:600px;
}

#upload {
padding:0;
}

#upload .lf {
float:left; display:inline;
padding-top:5px;
width:150px;
}

#upload .rg {
float:left; display:inline;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding-top:3px;
width:250px;
}

#upload .lf2 {
float:left; display:inline;
padding-top:3px;
width:395px;
}

#upload .rg2 {
float:left; display:inline;
padding-top:3px;
width:20px;
}

#upload .cx {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
width:260px;
}

.barraverde {
background-color:#bb2e2d;
float:left; display:inline;
height:30px;
margin-top:0;
width:625px;
}

.barraverdebig {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_barraverde.gif);
background-repeat:repeat-x;
float:left; display:inline;
height:30px;
margin-top:5px;
width:950px;
}

.barralaranjabig {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_canais.gif);
background-repeat:repeat-x;
float:left; display:inline;
height:30px;
margin-top:5px;
width:950px;
}

.barralaranja {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_canais.gif);
background-repeat:repeat-x;
float:left; display:inline;
height:30px;
margin-top:5px;
width:625px;
}

.fundovideos {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_fundovideos_big.jpg) repeat;
float:left; display:inline;
height:auto;
width:635px;
}

.fundovideos_big {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_fundovideos_big.jpg);
float:left; display:inline;
height:auto;
margin:0;
padding:5px 0 0;
width:955px;
}

.sep_fundovideos {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/sep_fundovideos.gif) repeat-x;
float:left; display:inline;
height:3px;
width:634px;
}

.sep_tags {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/sep_fundovideos.gif) repeat-x;
float:left; display:inline;
height:3px;
width:300px;
}

.tit_middle {
float:left; display:inline;
text-align:center;
width:600px;
}

.tit_middlenav {
color:#0c728d;
float:left; display:inline;
font-weight:bold;
padding-left:8px;
text-align:left;
width:560px;
}

.tit_middlenavp {
float:left; display:inline;
text-align:center;
width:555px;
}

.tit_middlebig {
float:left; display:inline;
text-align:center;
width:930px;
}

.tit_videop {
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding:2px 0 0;
}

.tit_videop a {
color:#fff;
font-weight:bold;
text-decoration:none;
}

.tit_videop a:hover {
color:#fff;
font-weight:bold;
text-decoration:none;
}

.tit_video {
color:#bb2e2d;
font-size:18px;
font-weight:bold;
}

.tit_canal {
color:#f19d18;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
}

.tit_autor {
color:#858184;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
}

.lksvideo {
color:#000;
font-size:12px;
}

#lksvideo p {
padding:1px 0;
}

.lksvideo a {
color:#000;
font-size:12px;
text-decoration:none;
}

.lksvideo a:hover {
color:#000;
font-size:12px;
text-decoration:underline;
}

.img_vodeop {
border-bottom:#252525 1px solid;
border-left:#252525 4px solid;
border-right:#252525 4px solid;
border-top:#252525 1px solid;
height:90px;
margin:0;
padding:0;
width:120px;
}

.img_canalp {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/img_canal120x90.gif);
background-repeat:no-repeat;
height:90px;
margin:0;
padding:0;
width:120px;
}

.bk_videos {
background:#e1e3ef;
border:1px solid #ccc;
height:auto;
width:636px;
}

.canaisp {
color:#fff;
float:left; display:inline;
font-size:10px;
height:125px;
margin:15px 0 3px 18px;
width:125px;
}

.videop {
color:#ccc;
float:left; display:inline;
font-size:10px;
height:190px;
margin:15px 14px 3px 16px;
padding-left:0;
width:125px;
}

.videop a {
color:#ccc;
text-decoration:none;
}

.videop a:hover {
color:#ccc;
text-decoration:none;
}

.canaisp a {
color:#ccc;
text-decoration:none;
}

.canaisp a:hover {
color:#ccc;
text-decoration:none;
}

.videop_highlight {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_highlight.jpg);
background-repeat:no-repeat;
color:#000;
float:left; display:inline;
font-size:11px;
height:200px;
margin:15px 9px 3px;
padding:3px 4px 0;
width:125px;
}

.videop_highlight a {
color:#000;
text-decoration:none;
}

.videop_highlight a:hover {
color:#000;
text-decoration:none;
}

.block_vid {
display:inline;
float:left; display:inline;
margin:16px 10px 10px 24px;
padding:0;
width:270px;
}

.block_vid p {
padding:2px 0;
}

.block_dat {
color:#333;
font-size:11px;
padding:5px 0;
}

#contentcanal {
float:left; display:inline;
margin:15px 0 0;
width:440px;
}

#video {
float:left; display:inline;
height:auto;
margin:0;
width:400px;
}

.txtvideo {
float:left; display:inline;
margin:0;
padding:5px 0 0 5px;
width:220px;
word-wrap:break-word;
}

#contentvideo {
float:left; display:inline;
margin:15px 0 0;
width:400px;
}

#contentvideoright {
float:right; display:inline;
margin:15px 0 0;
width:480px;
}

.bts {
float:right; display:inline;
padding-right:130px;
}

.canalp {
color:#333;
float:left; display:inline;
font-size:11px;
height:95px;
margin:5px 0 6px 10px;
width:350px;
}

.canalp a {
color:#333;
text-decoration:none;
}

.canalp a:hover {
color:#333;
text-decoration:none;
}

.img_canal_videop {
border-bottom:#333 1px solid;
border-left:#333 1px solid;
border-right:#333 1px solid;
border-top:#333 1px solid;
float:left; display:inline;
height:90px;
margin-right:10px;
width:120px;
}

.canalbox {
font-size:10px;
width:15px;
}

.inappropriate {
font-size:9px;
}

.inappropriatebox {
_margin:0 0 0 5px;
background-color:#f8f7f7;
float:left; display:inline;
font-size:10px;
margin:5px 0 5px 15px;
padding:5px;
width:365px;
}

.inappropriatetit {
color:#C00;
font-size:12px;
font-weight:bold;
}

.inappropriatebt {
color:#C00;
font-size:9px;
}

.inappropriateboxr {
font-size:10px;
width:150px;
}

.canalbt {
float:left; display:inline;
padding:8px 0 0 5px;
}

#canalscroll {
float:left; display:inline;
height:460px;
margin:5px 0 0;
overflow:auto;
padding:0;
width:400px;
}

.canalbts {
float:right; display:inline;
padding-right:50px;
}

.navfavoritos {
color:#666;
float:left; display:inline;
font-size:10px;
height:10px;
margin:3px 0 0;
width:625px;
}

.navfavoritos.video {
clear:both;
color:#BD3A27;
float:left; display:inline;
margin:0 0 10px;
padding:0 10px 0 0;
text-align:right;
width:945px;
}

.navfavoritos a {
color:#666;
text-decoration:underline;
}

.navfavoritos a:hover {
color:#666;
text-decoration:none;
}

.navfavoritos.video a,.navfavoritos.video a:link,.navfavoritos.video a:visited {
color:#fff;
text-decoration:none;
}

.navfavoritos.video a:hover {
color:#fff;
text-decoration:underline;
}

.navfavoritosTop {
color:#fff;
float:left; display:inline;
font-size:10px;
height:10px;
padding:3px 0 0 13px;
}

.navfavoritosTop a {
color:#fff;
text-decoration:none;
}

.navfavoritosTop a:hover {
color:#fff;
text-decoration:underline;
}

.navpagination {
float:right; display:inline;
font-size:10px;
height:auto;
margin:3px 0 0 15px;
padding:5px 10px 5px 0;
text-align:right;
}

.navpagination a {
color:#fff;
text-decoration:none;
}

.navpagination a:hover {
color:#fff;
text-decoration:underline;
}

#criarcanal {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_criarcanal.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:330px;
margin:0;
padding:10px 10px 5px 20px;
width:400px;
}

#mrec {
float:right; display:inline;
height:255px;
margin:3px 0 0;
padding:0;
width:300px;
}

#tagsp {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_cxd.jpg) no-repeat;
float:right; display:inline;
height:auto;
margin:4px 0 0;
padding:8px 0 5px 10px;
width:293px;
}

.titulotagsp {
color:#d5d5d5;
float:left; display:inline;
font-size:16px;
font-weight:bold;
height:10px;
margin:0 0 5px;
padding:0 0 5px;
width:280px;
}

#lksvideo {
background-color:#f2f2f2;
border:1px solid #ccc;
float:right; display:inline;
height:auto;
margin:5px 0;
padding:5px 5px 5px 7px;
width:287px;
}

#lksvideo .linha {
float:left; display:inline;
width:287px;
}

#lksvideopeq {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_lksvideo2.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:199px;
margin:4px 0 0;
padding:5px 10px;
width:287px;
}

.seplksvideo {
_margin:0 0 5px;
float:left; display:inline;
margin:5px 0;
padding:0;
}

#formamigo {
_padding-top:0;
font-size:10px;
padding-left:12px;
padding-top:2px;
widht:225px;
}

#formamigo .box {
float:left; display:inline;
width:225px;
}

#formamigo .boxtxtarea {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:10px;
height:25px;
width:198px;
}

#formamigo .txt {
float:left; display:inline;
padding-top:5px;
}

.lkvideobox {
color:#333;
font-size:9px;
width:170px;
}

.lkvideobox2 {
float:right; display:inline;
padding-right:10px;
}

.mailbox {
color:#333;
font-size:9px;
margin-left:15px;
width:200px;
}

#anunciossapo {
float:left; display:inline;
height:auto;
margin:4px 0 0;
padding:3px 0 0 3px;
width:300px;
}

#anunciossapo .tit {
color:#a9ce16;
font-size:9px;
}

#anunciossapo .tit a {
color:#a9ce16;
text-decoration:underline;
}

#anunciossapo .tit a:hover {
color:#a9ce16;
text-decoration:none;
}

#anunciossapo_hidden .tit {
color:#a9ce16;
font-size:9px;
}

#anunciossapo_hidden .tit a {
color:#a9ce16;
text-decoration:underline;
}

#anunciossapo_hidden .tit a:hover {
color:#a9ce16;
text-decoration:none;
}

#comentarios {
float:left; display:inline;
font-size:11px;
height:auto;
line-height:14px;
margin:0;
padding:0;
width:635px;
}

#comentarios .left {
float:left; display:inline;
margin:8px 0 0;
padding:0;
width:350px;
clear: both;
}

#comentarios .right {
float:right; display:inline;
margin:8px 5px 0 10px;
padding:0;
width:600px;
word-wrap:break-word;
}

#comentarios .titulos {
color:#fff;
font-size:14px;
font-weight:bold;
}

#comentarios .box {
color:#000;
font-size:11px;
width:280px;
}

#comentarios .txt {
color:#fff;
float:left; display:inline;
margin:4px 0 3px;
}

#comentarios .bigbox {
color:#000;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
height:150px;
width:350px;
}

#comentarios .ltbox {
color:#000;
font-size:11px;
width:150px;
}

#comentarios .ftcinzapeq {
color:#b5afaf;
font-size:10px;
}

#comentarios .ftverde {
color:#fff;
font-size:11px;
}

#comentarios .ftverde a {
color:#fff;
font-size:11px;
text-decoration:none;
}

#comentarios .ftverde a:hover {
color:#fff;
font-size:11px;
text-decoration:underline;
}

#comentarios .ftverde_comen {
color:#bb2e2d;
font-size:12px;
}

#comentarios .ftverde_comen a {
color:#bb2e2d;
font-size:12px;
text-decoration:none;
}

#comentarios .ftverde_comen a:hover {
color:#bb2e2d;
font-size:12px;
text-decoration:underline;
}

#comentarios p {
margin:6px 0;
padding:0;
}

#fundotags100 {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_pagtags.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:auto;
padding:10px 0 0 15px;
width:610px;
}

#fundotagsultimas {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_pagtagspeq.gif);
background-repeat:no-repeat;
float:left; display:inline;
height:auto;
padding:10px 0 0 15px;
width:610px;
}

.download {
float:left; display:inline;
text-align:center;
width:290px;
}

.static_list li {
color:#00c;
display:inline;
list-style-image:none;
list-style-type:none;
margin:1px;
padding:1px;
}

.static_list li:hover {
background-color:#07d;
color:#fff;
}

.static_list li.static_sel {
background-color:#00c;
color:#FFF;
}

div.autocomplete {
background:#f7f8f0;
border-bottom:#7f807a 1px solid;
border-left:#7f807a 1px solid;
border-right:#7f807a 1px solid;
border-top:#7f807a 1px solid;
position:absolute;
width:300px;
z-index:2;
}

div.autocomplete ul {
list-style-type:none;
margin:0;
padding:0;
}

div.autocomplete ul li {
color:#000;
list-style-image:none;
margin:0;
padding:3px;
}

div.autocomplete ul li.selected {
background-color:#07d;
color:#fff;
font-weight:bold;
}

div.autocomplete ul strong.highlight {
color:#fff;
margin:0;
padding:0;
}

.box_txt {
color:#333;
float:left; display:inline;
padding:5px 0 0 10px;
width:600px;
}

#erros {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_erros.jpg);
background-repeat:no-repeat;
color:#333;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:16px;
height:210px;
margin-left:auto;
margin-right:auto;
text-align:center;
width:950px;
}

.cx_com {
clear:both;
float:left; display:inline;
height:auto;
margin:10px 0 6px 10px;
width:590px;
}

.txt_com {
color:#333;
float:left; display:inline;
font-size:11px;
margin:0 0 2px 10px;
width:440px;
}

.sepcinza {
clear:both;
float:left; display:inline;
height:1px;
margin:5px 0 0;
padding:0;
}

.bapagar {
clear:both;
float:left; display:inline;
margin:0;
padding:0 0 5px 40px;
}

.img_vodeoth {
border-bottom:#333 1px solid;
border-left:#333 1px solid;
border-right:#333 1px solid;
border-top:#333 1px solid;
float:right; display:inline;
height:69px;
width:92px;
}

.box_vodeoth {
float:left; display:inline;
height:75px;
padding:8px 0 0;
width:103px;
}

.titl_th {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/spt.gif);
background-repeat:no-repeat;
color:#333;
font-weight:bold;
height:12px;
margin-top:5px;
padding-left:18px;
}

.barraverdep {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_barraverdep.gif);
background-repeat:repeat-x;
float:left; display:inline;
height:19px;
margin-top:5px;
width:625px;
}

.tit_bvon {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_on.gif) repeat-x;
color:#fff;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
height:22px;
margin:0 5px 0 0;
padding:3px 15px 0;
width:auto;
}

.tit_bvoff {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_off.gif) no-repeat;
color:#fff;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
height:22px;
margin:0 5px 0 0;
padding:3px 15px 0;
width:auto;
}

#box_player {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_player.gif) repeat-y;
float:left; display:inline;
height:auto;
width:640px;
}

.titvideo {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_titvideo.gif) no-repeat;
color:#fff;
float:left; display:inline;
font-size:16px;
font-weight:bold;
height:25px;
margin:8px 0 0;
padding:6px 15px 0;
width:auto;
}

.autorvideo {
color:#fff;
float:left; display:inline;
font-size:11px;
font-weight:bold;
height:15px;
margin-top:5px;
padding:3px 0 0 10px;
width:360px;
}

.autorv {
color:#a2a2a2;
}

.autorv a {
color:#a2a2a2;
text-decoration:none;
}

.autorv a:hover {
color:#a2a2a2;
text-decoration:underline;
}

.bk_autor {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_sinopse.gif) no-repeat;
float:right; display:inline;
height:132px;
margin:8px 0 0;
width:470px;
}

.sinopse {
color:#fff;
float:left; display:inline;
font-size:11px;
height:auto !important;
margin-bottom:0;
margin-left:6px;
margin-top:0;
max-height:80px;
min-height:20px;
overflow:auto;
padding:5px;
width:480px;
}

.sinopse a {
color:#fff;
text-decoration:underline;
}

.sinopse a:hover {
color:#fff;
text-decoration:none;
}

.videop2 {
color:#ccc;
float:left; display:inline;
font-size:9px;
height:118px;
margin:0 0 0 10px;
padding:0 0 0 2px;
width:140px;
}

.videop2 a {
color:#ccc;
text-decoration:none;
}

.videop2 a:hover {
color:#ccc;
text-decoration:none;
}

.bv {
color:#fff;
float:left; display:inline;
height:25px;
margin-left:0;
margin-top:10px;
padding:0;
width:615px;
}

.bv a {
color:#fd0201;
text-decoration:none;
}

.bv a:hover {
color:#b6b6b6;
text-decoration:underline;
}

.bv .on {
color:#d6d6d6;
font-size:15px;
}

.tit_middlenav_bv {
color:#3bc4fa;
float:left; display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:5px;
padding-top:0;
width:513px;
}

.tit_middlenav_bv a {
color:#fff;
font-size:12px;
text-decoration:none;
}

.tit_middlenav_bv a:hover {
color:#fff;
font-size:12px;
text-decoration:underline;
}

.boxlinks {
background-color:#6e6e6e;
border:#6e6e6e 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin-right:0;
width:130px;
}

#lksvideo2 {
width:143px;
}

#lksvideo2 p {
padding:2px 0;
}

#mrec2 {
background-image:url(http://imgs.sapo.pt/sapovideo/imgs/bk_mrec.gif );
background-repeat:no-repeat;
float:right; display:inline;
height:255px;
margin:8px 0 0;
padding:3px 0 0 3px;
width:305px;
}

.formamigo2 {
height:100px;
margin-bottom:5px;
margin-top:5px;
}

#formamigo2 {
font-size:9px;
height:100px;
margin-left:0;
}

#formamigo2 .box {
float:left; display:inline;
width:130px;
}

#formamigo2 .boxtxt {
background-color:#6e6e6e;
border:#6e6e6e 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
width:130px;
}

#formamigo2 .boxtxtarea {
background-color:#6e6e6e;
border:#6e6e6e 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
height:15px;
width:120px;
}

#formamigo2 .txt {
float:left; display:inline;
padding-left:0;
padding-top:2px;
}

.reportar {
height:100px;
margin-bottom:5px;
margin-top:5px;
}

#reportar {
font-size:9px;
height:100px;
margin-left:8px;
widht:130px;
}

#reportar .box {
float:left; display:inline;
width:133px;
}

#reportar .boxradio {
display:inline;
float:left; display:inline;
height:20px;
width:20px;
}

#reportar .boxtxtarea {
background-color:#6e6e6e;
border:#6e6e6e 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
height:25px;
width:130px;
}

#reportar .txt {
float:left; display:inline;
height:auto;
padding-left:2px;
padding-top:2px;
width:110px;
}

.txtvideo2 {
float:left; display:inline;
margin:5px 0 0 4px;
padding:5px 0 0 5px;
width:145px;
word-wrap:break-word;
}

.tags02 a {
color:#7f7c71;
padding-bottom:3px;
padding-right:5px;
padding-top:3px;
text-decoration:none;
}

.tags02 a:hover {
color:#a9ce16;
padding-bottom:3px;
padding-right:5px;
padding-top:3px;
text-decoration:none;
}

#video2 {
float:left; display:inline;
height:409px;
margin:6px 0 0 6px;
width:480px;
}

.ftgreenlittle2 {
color:#96a822;
font-size:10px;
font-weight:bold;
}

#anunciossapo_hidden {
background:url(http://imgs.sapo.pt/sapovideo/imgs/carnepcanhao/bk_cxd.jpg) no-repeat;
float:right; display:inline;
font-size:9px;
margin:5px 0 0;
padding:0;
width:303px;
}

.addcanal {
height:100%;
margin-bottom:5px;
margin-top:5px;
}

#addcanal {
font-size:9px;
height:100%;
margin-left:8px;
margin-right:5px;
}

#addcanal .box {
float:left; display:inline;
overflow-x:hidden;
width:120px;
}

#addcanal .checkbox {
float:left; display:inline;
height:15px;
padding:0 0 0 5px;
width:25px;
}

#addcanal .txt {
float:left; display:inline;
font-size:10px;
padding-left:2px;
padding-top:4px;
}

.littleft2 {
color:#fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
padding:2px 0 3px;
}

.q {
color:#fff;
font-size:10px;
font-weight:bold;
padding:2px 0 2px 8px;
}

.navfavoritosTopc {
display:inline;
float:left; display:inline;
font-size:10px;
height:auto;
margin:3px 0 0 0;
padding:5px 0 5px;
}

.fundovideos_comments {
	clear:both;
}

#fundovideos_videos {
	width: 635px;
}
